Subject: Fw: Undelivered Mail Returned to Sender
From: "LLPS Customer Service" <[email-masked]>
To: "Ryan Hafer" <[email-masked]>
Date: Wed, 20 Apr 2011 17:01:50 -0400

Ryan,
This was one of the 24 returned emails I got (21@ 3:35p & 3 @ 3:36p) to that 
same email address.  I'll send you one from 3:36p just so you have another 
example.  If you need more examples, I have the rest in a folder.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Mail Delivery System" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, April 20, 2011 3:35 PM
Subject: Undelivered Mail Returned to Sender

> This is the mail system at host host.laborlawposterservice.com.
>
> I'm sorry to have to inform you that your message could not
> be delivered to one or more recipients. It's attached below.
>
> For further assistance, please send mail to postmaster.
>
> If you do so, please include this problem report. You can
> delete your own text from the attached returned message.
>
>                   The mail system
>
> <[email-masked]>: host 
> x01.i.ismtp.integra.net[207.173.161.49]
>    said: 550 #5.1.0 Address rejected [email-masked] (in 
> reply
>    to RCPT TO command)
> 

Subject: Invoice 1256631
From: Labor Law Poster Service <[email-masked]>
To: [email-masked]
Date: Wed, 20 Apr 2011 15:34:46 -0400 (EDT)

        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 23